;==============================================================================
;
; Svlmsg.ini
;
; Copyright (C) 2008-2011 D-Link Corporation
; All Rights Reserved.
;
; Version 3.0.0 2011/03/24
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
;Common
DEFAULT=Tahoma,11,ANSI
IPADDR=Tahoma,11,ANSI

;Windows XP
MAIN=Tahoma,11,ANSI
LIST=Tahoma,13,ANSI,BOLD
BOLD=Tahoma,11,ANSI,BOLD
SRU_DEVICE=Tahoma,11,ANSI,BOLD
SRVHOT=Tahoma,11,ANSI,BOLD,UNDERLINE
DEVHOT=Tahoma,11,ANSI,NORMAL,UNDERLINE

;Windows Vista
MAIN_VISTA=Segoe UI,12,ANSI
LIST_VISTA=Segoe UI,14,ANSI,BOLD
BOLD_VISTA=Segoe UI,12,ANSI,BOLD
SRU_VISTA=Segoe UI,12,ANSI,BOLD
SRVHOT_VISTA=Segoe UI,12,ANSI,BOLD,UNDERLINE
DEVHOT_VISTA=Segoe UI,12,ANSI,NORMAL,UNDERLINE

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=SharePort Plus
CONFIG=Erro de definição
MESSAGE00=O SharePort Plus está a ser utilizado.
MESSAGE01=Certifique-se de que nenhum dispositivo USB está a ser utilizado antes de fechar o SharePort Plus.\nSe clicar em [Sim] desligará todos os dispositivos USB.
MESSAGE02=O ficheiro %s não foi encontrado.
MESSAGE03=Configure o intervalo de actualização entre 3 e 60 segundos.
MESSAGE04=Não pode adicionar mais.
MESSAGE05=O endereço IP que introduziu não é válido.
MESSAGE06=O endereço IP 255.255.255.255 não pode ser registado.
MESSAGE07=O endereço IP que introduziu já existe.
MESSAGE08=Introduza um nome.
MESSAGE09=Introduza um nome do ficheiro da aplicação.
MESSAGE10=Defina este item entre 0 e 300 segundos.
MESSAGE11=Para activar a Ligação Automática da Impressora, cliquem em [Configurar] e instale o controlador da impressora.
MESSAGE12=A ligação ao %s falhou.
MESSAGE13=Impossível desligar do %s.
MESSAGE14=Não podem ser especificadas múltiplas aplicações.
MESSAGE15=Espere enquanto se desligam os dispositivos USB.
MESSAGE16=O abastecimento de energia para o dispositivo USB %s é insuficiente.\nDesligue-o do servidor de dispositivos e, em seguida, reinicie o servidor de dispositivos desligando-o e voltando a ligá-lo.
MESSAGE17=O %s não foi correctamente desligado.
MESSAGE18=Já foi enviado um pedido para desligar.
MESSAGE19=O %s está a imprimir.
MESSAGE20=Está instalada no seu computador uma versão mais antiga do controlador SXUPTP.\nInstale novamente a versão mais recente do SharePort Plus.
MESSAGE21=Valor de entrada inválido.
MESSAGE22=Impossível ligar ao %s. Tente novamente mais tarde.
MESSAGE23=Para um tempo de desligamento automático, introduza um valor entre 1 e 60.
MESSAGE24=Impossível atribuir uma letra de unidade ao %s.
MESSAGE25=Impossível parar o %s.
MESSAGE26=Tem a certeza de que pretende parar o %s?\nConfirme que a unidade não está a ser utilizada antes de pará-la.

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[TITLE]
MAIN=SharePort Plus
ABOUT=Acerca do SharePort Plus
OPTION=Opções
PROPERTY=%s Propriedades
PRINTER=Ligação Automática da Impressora
APPLICATION=Seleccione Aplicação

[BUTTON]
OPTION=&Opções
HELP=&Ajuda
CONNECT=&Ligar
DISCONNECT=&Desligar
PROPERTY=&Propriedades
REFRESH=&Actualizar
REQUEST=&Pedir Utilização
ADD=A&dicionar
DELETE=E&liminar
APPLY=&Aplicar
OK=OK
CANCEL=Cancelar
REFERENCE=&Procurar...
SETUP=&Configurar
CONFIRM=&Confirmar...
YES=&Sim
NO=&Não
CLOSE=&Fechar
SERVER=&Propriedades do Servidor de Dispositivos
UP=Para &Cima
DOWN=Para &baixo
SHOW=&Mostrar
HIDE=&Ocultar
;EFFECT=&Effects...

[TAB]
TAB00=Geral
TAB01=Procurar outros dispositivos
TAB02=Visualização
TAB10=Geral
TAB11=Definições opcionais

[GROUP]
BASE=Configuração Básica
TIMER=Configuração de Actualização Automática
BROADCAST=Endereço de difusão
DEVICE=Informações Detalhadas
AUTO_CONNECT=Ligação Automática
JOB=Tempo antes de desligar após o envio de um trabalho de impressão
DISPLAY=Exibição da Lista

[MAIN]
;Culum
CULUM00=Nome
CULUM01=Tipo
CULUM02=Estado
CULUM03=Nome do Anfitrião
CULUM04=Endereço IP
CULUM05=Endereço Ethernet
CULUM06=Nome do Modelo
CULUM07=Ligação Automática
;USB Device
AUDIO=Áudio
HID=Rato, Teclado
PRINTER=Impressora
IMAGE=Dispositivo de aquisição de imagem
STORAGE=Dispositivo de armazenamento
MFP=Dispositivo multifunções
VIDEO=Vídeo
DISPLAY=Visualização
BENDER=Outro dispositivo USB
NAS=Unidade de rede
NAS_NAME=(Sem Nome)
;Status
GETSTATUS=Estado da recepção
FREE=Disponível
CONNECT=Está ligado
OTHER=A ser utilizado por %s
DEVICE_ERROR=Dispositivo USB não encontrado
SERVER_ERROR=Ocorreu um erro de rede
MOUNT=Espaço livre (%s / %s)
;Auto Connect
ENABLE=Activado
DISABLE=Desactivado
;ListView
SRV_NOTFOUND=Não foram encontrados servidores na rede.\nCertifique-se de que os seus servidores de dispositivos estão bem configurados.
DEV_NOTFOUND=Não foram encontrados dispositivos USB na rede.\nCertifique-se de que os seus dispositivos USB estão bem ligados a um servidor de dispositivos.
;TreeView
OVERCURERNT=" - Energia insuficiente"
NETERROR=" - Erro de rede"

[OPTION]
;General
DEFAULT_00=Definições básicas para o SharePort Plus.
STARTUP=Iniciar o SharePort Plus no arranque do &Windows
MINI=&Não exibir a janela principal do SharePort Plus no arranque do programa
ERROR=Exibe &uma notificação de balão quando ocorrer um erro
MESSAGEOFF=Exibe uma &mensagem de confirmação quando desligar dispositivos USB
AUTO_CONNECT=&Liga automaticamente dispositivos USB descobertos recentemente
TIMER=Intervalo de actualização da janela principal (3-60 seg)
RANGE=segs
;Broadcast Address
BROADCAST_00=Os endereços de difusão permitem que este computador veja outros dispositivos ligados a outras subredes de IP. Se não for o administrador de uma rede grande que inclua múltiplas subredes de IP, não precisa de especificar os endereços de difusão.
BROADCAST=Activar &endereços de difusão
;Display
DISPLAY_00=Definições de visualização da janela principal.
DISPLAY_01=Escolha os itens a visualizar na lista de dispositivos USB.
WIDTH=&Largura da coluna seleccionada:

[PROPERTY]
;General
DEVICE_00=Informações sobre este dispositivo.
DISPNAME=&Nome:
DEVICE=Nome do dispositivo USB:
SPEED=Velocidade de transferência:
SERVER=Nome do Modelo:
IPADDRESS=Endereço IP:
HOST=Nome do Anfitrião:
ETHERNET=Endereço Ethernet:
HI=Alta Velocidade
FULL=Velocidade Máxima
LOW=Baixa Velocidade
;Option
OPTION_00=Definições de ligação automática e aplicação ligadas a este dispositivo.
AUTO_CONNECT=Ligar a&utomaticamente este dispositivo quando estiver disponível (Partilha desactivada)
AUTO_CONNECT_ON=Ac&tivar ligação automática
ERROR_CONNECT=&Se ocorrer um erro enquanto estiver ligado, voltar a ligar automaticamente
AUTO_NO_CONNECT=Não &ligar automaticamente a este dispositivo
AUTO_PRINTER=Liga automaticamente apenas para &impressão
PRINTER_00=Para activar esta opção, é necessário o controlador da impressora. Clique em [Configurar] para realizar a configuração.
PRINTER_01=Clique em [Confirmar] para confirmar os detalhes de configuração para a Ligação Automática da Impressora.
CHECK_00=A definição não foi configurada.
CHECK_01=Pode utilizar-se a Ligação Automática da Impressora.
BIGIN_APPLI=Iniciar determinada aplicação &quando ligado
END_APPLI=&Desligar automaticamente quando a aplicação é fechada
ALLFILES=Todos os ficheiros
EXEFILE=Ficheiro da aplicação
ENCRYPTION=&Comunicar através de encriptação
REQ_DISCONNECT=Per&mitir desligamento automático quando receber um Pedido de Utilização
REQ_TIMEOUT=Tempo de desligamento automático (1-60 min).
REQ_RANGE=min

[PRINTER]
PRINTER_00=As impressoras que se seguem serão ligadas automaticamente quando imprimir a partir delas.
CULUM00=Impressora
CULUM01=Porta
RANGE=Segundos (Mín. 0  Máx. 300)
COMMENT=A Impressora está Pronta. Ligação Automática da Impressora ao SharePort activada.

[CONNECT]
PREPARE="A preparar. "
WAIT=Aguarde por favor...
CONNECT="A ligar ao %s. "
DISCONNECT="A desligar do %s. "
PERMIT=Desligar %s? Antes de desligar, certifique-se de que o dispositivo não está a ser utilizado.
MESSAGEOFF=Não &exibir uma mensagem de confirmação antes de desligar
PROPERTY_00=A verificar se o controlador do dispositivo está instalado. Instale-o se ainda não estiver instalado.
PROPERTY_01=A configuração de Ligação Automática da Impressora está concluída.\n\nClique em [OK] quando o controlador do dispositivo estiver instalado.
AUTOPRN_START=Está disponível uma impressora nova (%s). Pretende configurar a ligação automática para esta impressora?
MAPPING="A atribuir uma letra de unidade a %s. "
REMOVE="A parar %s. "

[MENU]
;Help
HELP_MAIN=&Ajuda
HELP_COMPANY=Sítio da &Internet da D-Link
HELP_SUPPORT=Página das &FAQ
HELP_VERSION=Acerca &do SharePort Plus
;TaskTray
CONNECT=&Ligar
DISCONNECT=&Desligar
REQUEST=Pedir &Utilização
PROPERTY=&Propriedades...
REFRESH=Ac&tualizar
SERVER=Exibe a página da &Internet
ALLCONNECT=&Ligar a todos
ALLDISCONNECT=&Desligar de todos
MOUNT=&Mapear unidade de rede
REMOVE=&Remover com segurança
OPEN=&Abrir
ALLMOUNT=&Mapear unidades de rede
ALLOPEN=&Abrir tudo
ALLREMOVE=&Remover tudo com segurança

SHOW=&Restaurar
HIDE=&Minimizar
OPTION=&Opções...
HELP=&Ajuda
ABOUT=Acerca &do SharePort Plus
EXIT=&Sair
;Status
MN_FREE=Não ligado
MN_CONNECT=Ligado
MN_OTHER=A ser utilizado por outro utilizador
;Main Culum
CULUM00=Nome
CULUM01=Tipo
CULUM02=Estado
CULUM03=Nome do Anfitrião
CULUM04=Endereço IP
CULUM05=Endereço Ethernet
CULUM06=Nome do Modelo
CULUM07=Ligação Automática
CULUM08=Escolher Colunas...

[REQUEST]
TITLE=Pedir utilização de dispositivo USB
MSG00=A enviar a %s um pedido para utilizar %s.\n\nAguarde...
MSG01=Recebeu um pedido de %s para utilizar %s.
MSG02=Desligar %s?
MSG03=%s está a desligar %s.\n\nAguarde...
MSG04=%s continuará a utilizar %s.
MSG05=Pedir utilização novamente?
MSG06=%s está a falar com outra pessoa.\n\nPedir utilização novamente mais tarde.
MSG07=%s foi desligado. A realizar ligação.\n\nAguarde...
MSG08=Não houve resposta de %s.
MSG09=Não houve resposta de %s.\nOcorreu um erro de rede ou o %s está a utilizar uma versão antiga do SharePort Plus.
MSG10=%s não foi encontrado.
MSG11=%d min até ao desligamento automático.
MSG12=%d seg até ao desligamento automático.
MSG13=Recebeu um pedido de %s para utilizar %s. Desligar?

[TIP]
CONNECT=Ligar (Alt+C)\nLigar o dispositivo USB
DISCONNECT=Desligar (Alt+D)\nDesligar o dispositivo USB
ACONNECT=Ligar a todos (Alt+C)\nLigar o dispositivo USB
ADISCONNECT=Desligar de todos (Alt+D)\nDesligar o dispositivo USB
OPTION=Opções (Alt+O)
HELP=Ajuda (Alt+H)
REFRESH=Actualizar (F5)\nActualizar a lista
PROPERTY=Propriedades (Alt+P)
REQUEST=Pedir Utilização (Alt+R)\nPedir utilização do dispositivo USB
LIST=Nome do Anfitrião: %s\nEndereço IP: %s\nEndereço Ethernet: %s\nNome do Modelo: %s\nLigação Automática: %s
SWITCH=Mudar vista (Alt+S)\nMuda entre a vista do dispositivo USB e a vista do servidor de dispositivos
MOUNT=Mapear unidade de rede (Alt+C)
AMOUNT=Mapear unidades de rede (Alt+C)

;------------------------------------------------------------------------------
; Web Page
;------------------------------------------------------------------------------
[HELP]
HTML=Help\Index.htm
LOGO=http://www.dlink.com/
;SUPPORT=http://support.dlink.com
COMPANY=http://www.dlink.com/

[LOG]
FOLDER=SharePort Plus

[ENCRYPTION]
DEFAULT=OFF
